## rust-libsystemd 0.1.0

=== debian/changelog ===
rust-libsystemd (0.1.0-1) unstable; urgency=medium

  * Package libsystemd 0.1.0 from crates.io using debcargo 2.4.2

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 07 Apr 2020 11:07:14 +0200
