=== debian/control ===
Source: rust-libsystemd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-error-chain-0.12-dev <!nocheck>,
 librust-hmac-0.7+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-nix-0.16+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-sha2-0.8+default-dev <!nocheck>,
 librust-try-or-0.2+default-dev <!nocheck>,
 librust-uuid-0.8+default-dev <!nocheck>,
 librust-uuid-0.8+serde-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libsystemd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libsystemd

Package: librust-libsystemd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-error-chain-0.12-dev,
 librust-hmac-0.7+default-dev,
 librust-libc-0.2+default-dev,
 librust-nix-0.16+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-sha2-0.8+default-dev,
 librust-try-or-0.2+default-dev,
 librust-uuid-0.8+default-dev,
 librust-uuid-0.8+serde-dev
Provides:
 librust-libsystemd+default-dev (= ${binary:Version}),
 librust-libsystemd-0-dev (= ${binary:Version}),
 librust-libsystemd-0+default-dev (= ${binary:Version}),
 librust-libsystemd-0.1-dev (= ${binary:Version}),
 librust-libsystemd-0.1+default-dev (= ${binary:Version}),
 librust-libsystemd-0.1.0-dev (= ${binary:Version}),
 librust-libsystemd-0.1.0+default-dev (= ${binary:Version})
Description: Pure-Rust client library to interact with systemd - Rust source code
 This package contains the source for the Rust libsystemd crate, packaged by
 debcargo for use with cargo and dh-cargo.
