=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libsystemd 0.1.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-quickcheck-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsystemd 0.1.0 --all-targets --no-default-features
Features: test-name=librust-libsystemd-dev
Depends: dh-cargo (>= 18), librust-quickcheck-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
