## rust-libsystemd 0.2.1

=== debian/changelog ===
rust-libsystemd (0.2.1-2build1) hirsute; urgency=medium

  * Rebuild against new rust.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Jan 2021 21:48:32 +0100

rust-libsystemd (0.2.1-2) unstable; urgency=medium

  * Bump sha2 dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 13 Dec 2020 10:17:14 +0100

rust-libsystemd (0.2.1-1) unstable; urgency=medium

  [ Christopher Obbard ]
  * Team upload.
  * Package libsystemd 0.2.1 from crates.io using debcargo 2.4.3

  [ Andrej Shadura ]
  * Port to hmac 0.10.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 12 Dec 2020 19:52:22 +0100

rust-libsystemd (0.1.0-2) unstable; urgency=medium

  * Relax nix dependency (Closes: #975180).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 29 Nov 2020 08:59:16 +0100
