=== debian/control ===
Source: rust-libsystemd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-error-chain-0.12-dev (>= 0.12.1-~~) <!nocheck>,
 librust-hmac-0.10+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-nix+default-dev (>= 0.17-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-sha2-0.9+default-dev <!nocheck>,
 librust-uuid-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-uuid-0.8+serde-dev (>= 0.8.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libsystemd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libsystemd
Rules-Requires-Root: no

Package: librust-libsystemd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-error-chain-0.12-dev (>= 0.12.1-~~),
 librust-hmac-0.10+default-dev,
 librust-libc-0.2+default-dev,
 librust-nix+default-dev (>= 0.17-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-sha2-0.9+default-dev,
 librust-uuid-0.8+default-dev (>= 0.8.1-~~),
 librust-uuid-0.8+serde-dev (>= 0.8.1-~~)
Provides:
 librust-libsystemd+default-dev (= ${binary:Version}),
 librust-libsystemd-0-dev (= ${binary:Version}),
 librust-libsystemd-0+default-dev (= ${binary:Version}),
 librust-libsystemd-0.2-dev (= ${binary:Version}),
 librust-libsystemd-0.2+default-dev (= ${binary:Version}),
 librust-libsystemd-0.2.1-dev (= ${binary:Version}),
 librust-libsystemd-0.2.1+default-dev (= ${binary:Version})
Description: Pure-Rust client library to interact with systemd - Rust source code
 This package contains the source for the Rust libsystemd crate, packaged by
 debcargo for use with cargo and dh-cargo.
