=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libsystemd 0.2.1 --all-targets --all-features
Features: test-name=rust-libsystemd:@
Depends: dh-cargo (>= 18), librust-quickcheck-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsystemd 0.2.1 --all-targets 
Features: test-name=librust-libsystemd-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsystemd 0.2.1 --all-targets --no-default-features
Features: test-name=librust-libsystemd-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
