=== debian/control ===
Source: rust-libsystemd
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hmac-0.12+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-nix-0.30+default-dev <!nocheck>,
 librust-nix-0.30+fs-dev <!nocheck>,
 librust-nix-0.30+process-dev <!nocheck>,
 librust-nix-0.30+socket-dev <!nocheck>,
 librust-nix-0.30+uio-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.8-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.91-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.91-~~) <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-uuid-1+default-dev <!nocheck>,
 librust-uuid-1+serde-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libsystemd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libsystemd
Homepage: https://github.com/lucab/libsystemd-rs
X-Cargo-Crate: libsystemd

Package: librust-libsystemd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hmac-0.12+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-nix-0.30+default-dev,
 librust-nix-0.30+fs-dev,
 librust-nix-0.30+process-dev,
 librust-nix-0.30+socket-dev,
 librust-nix-0.30+uio-dev,
 librust-nom-7+default-dev,
 librust-once-cell-1+default-dev (>= 1.8-~~),
 librust-serde-1+default-dev (>= 1.0.91-~~),
 librust-serde-1+derive-dev (>= 1.0.91-~~),
 librust-sha2-0.10+default-dev,
 librust-thiserror-1+default-dev,
 librust-uuid-1+default-dev,
 librust-uuid-1+serde-dev
Provides:
 librust-libsystemd+default-dev (= ${binary:Version}),
 librust-libsystemd-0-dev (= ${binary:Version}),
 librust-libsystemd-0+default-dev (= ${binary:Version}),
 librust-libsystemd-0.5-dev (= ${binary:Version}),
 librust-libsystemd-0.5+default-dev (= ${binary:Version}),
 librust-libsystemd-0.5.0-dev (= ${binary:Version}),
 librust-libsystemd-0.5.0+default-dev (= ${binary:Version})
Description: Pure-Rust client library to interact with systemd - Rust source code
 Source code for Debianized Rust crate "libsystemd"
