=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libsystemd 0.5.0 --all-targets --all-features
Features: test-name=rust-libsystemd:@
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsystemd 0.5.0 --all-targets
Features: test-name=librust-libsystemd-dev:default
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsystemd 0.5.0 --all-targets --no-default-features
Features: test-name=librust-libsystemd-dev:
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
